<?php

namespace App\Models\Cost;

use App\Models\Service;
use App\Models\Service\Phone as PhoneService;

class Phone extends Type
{
	protected $table = 'cost_phone';

	/* RELATIONS */

	public function service()
	{
		return $this->hasOneThrough(Service::class,PhoneService::class,'id','id','service_phone_id','service_id');
	}
}